body,td,th {
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin:0 auto; width:1002px;
}
a:link,a:visited{ text-decoration:none; color:#626262;}
a:hover{ text-decoration:underline;color:#1891B0;}
a.Nav1:link,a.Nav1:visited{ text-decoration:none; font-size:14px; color:#C30002;  }
a.Nav1:hover{ text-decoration:underline;font-size:14px; color:#C30002;}

a.a1:link,a.a1:visited{ text-decoration:none; font-size:14px; color:#903;}
a.a1:hover{ text-decoration:underline;font-size:14px; color:#903;}


/*---------------头部---------------*/
.top{
    float:left;	
	height: 592px;
	width: 1002px;	
}
.nav{ height:37px; background:url(http://images.9191zx.com/d/zhuanti/tpl_2/nav.jpg) no-repeat;}
.nav1{ width:1002px; height:37px;text-align:center;}
.nav1 li{ width:108px; height:37px; float:left; background: url(http://images.9191zx.com/d/zhuanti/tpl_2/nav1.jpg) no-repeat 0px 2px;}
a.nav01:link,a.nav01:visited{ width:108px; height:27px; color: #fff; font-size:14px; text-decoration:none; display:block; padding-top:10px;}
a.nav01:hover { width:108px; height:27px; color:#fff; display:block; padding-top:10px;}
#no_line{ background:none;}
/*---------------头部---------------*/
/*---------------内容---------------*/
.tp1{
    float:left;	
	/*height: 1440px;*/
	width: 1002px;	
}
.p1{
    float:left;	
	/*height: 1430px;*/
	width: 1000px;
	background-color:#750909;	
}
.p1_p1{
    float:left;	
	/*height: 340px;*/
	height:auto;
	width: 930px;
	padding:0 0 0 70px;
}
.yy{
    float:left;
	height: 94px;
	width: 911px;
	background-image:url(http://images.9191zx.com/d/zhuanti/tpl_2/t5.jpg);

}
.yy_nr{
    float:left;	
	height: 51px;
	width: 220px;
	padding-top:39px;
	padding-left:15px;
}
.yy_nr_txt{
    float:left;	
	height: 31px;
	width: 630px;
	padding-top:59px;
	padding-left:15px;
}
.yy1{
    float:left;	
	/*height: 94px;*/
	height:auto;
	width: 911px;
	background-image:url(http://images.9191zx.com/d/zhuanti/tpl_2/t6.jpg);background-repeat:repeat-y;
}
.yy1_lb1{
    float:left;	
	/*height: 250px;*/
	height:auto;
	width: 900px;
}
.yy1_lb1_nr{
    float:left;	
	height: 30px;
	width: 860px;
	font-size:24px;
	font-weight:bold;
	color:#C30002;
	padding-left:30px;
	padding-top:10px;
	
}
.yy1_lb1_nr1{
    float:left;	
	height:auto;
	width: 860px;
	font-size:24px;
	font-weight:bold;
	color:#600600;
	padding-left:30px;
	padding-top:10px;
	
}
.yy1_lb1_nr1 ul{ list-style:none; float:left;}
.yy1_lb1_nr1 ul li{float:left; height:30px; width:200px; border:1px solid #903; text-align:center; line-height:30px;}

.yy1_lb1_nr2{
    float:left;	
	height: 80px;
	width: 860px;
	font-size:14px;
	font-weight:bold;
	color:#600600;
	padding-left:30px;
	line-height:25px;
	
}
.yy2{
    float:left;	
	height: 16px;
	width: 911px;
	background-image:url(http://images.9191zx.com/d/zhuanti/tpl_2/t7.jpg);
}
.p1_p2{
    float:left;	
	height: 240px;
	width: 930px;
	padding:0 0 0 70px;
}
.p1_p3{
    float:left;	
	height: 25px;
	width: 1000px;
}
/*---------------内容---------------*/
/*---------------尾部---------------*/

.xiamian {
    float:left;	
	height: 130px;
	width: 1000px;
	
}
.xm1 {
    float:left;	
	height: 15px;
	width: 1000px;
	font-size:12px;
	color:#D8BEA5;
	text-align:center;
	padding-top:15px;	
}
/*---------------尾部---------------*/
/*---------------列表---------------*/

.p1_plb{
    float:left;	
	/*height: 1000px;*/
	height:auto;
	width: 930px;
	padding:0 0 0 70px;
}
.yy1_lb5{
    float:left;	
	/*height: 850px;*/
	height:auto;
	width: 900px;
}
.yy1_lb5 ul {list-style:none;  margin:0; padding-left:1px; height:auto; width:890px; overflow:hidden;}
.yy1_lb5 li {list-style:none;  margin:0; padding-left:1px; height:160px; width:890px; float:left;}
.yy1_lb5_lb{
    float:left;	
	height: 140px;
	width: 180px;
	padding-left:40px;
	padding-top:5px;
	
}
.yy1_lb5_lb1{
    float:left;	
	height: 25px;
	width: 590px;
	font-size:14px;
	font-weight:bold;
	color:#C30002;
	padding-top:5px;
	
}
.yy1_lb5_lb2{
    float:left;	
	height: 110px;
	width: 590px;
	font-size:12px;
	color:#696969;
	line-height:22px;
	color:#600600;
} 

/*---------------列表---------------*/
/*---------------内容---------------*/
.yy1_lb5{
    float:left;	
	/*height: 850px;*/
	height:auto;
	width: 900px;
}
.yy1_lb5_nr1{
    float:left;
	height: 40px;
	width: 890px;
	font-size:24px;
	font-weight:bold;
	color:#C30002;
	/*padding-left:200px;*/
	padding-top:10px;
	text-align:center;
}
.yy1_lb5_nr2{
    float:left;	
	height: 30px;
	width: 890px;
	font-size:12px;
	color:#600600;
	text-align:center;
}
.yy1_lb5_nr3{
    float:left;	
	/*height: 400px;*/
	height:auto;
	width: 800px;
	font-size:14px;
	color:#600600;
	padding-left:40px;
	line-height:22px;

}





/*---------------内容---------------*/


/*分页类*/
.pages_btns{padding:5px 0 1em;line-height:30px;}
.pages,.pageback{float:right;padding:2px 0;}
.pages a,.pages strong,.pageback a{float:left;padding:0 6px;margin-right:2px;height:20px;border:1px solid;line-height:20px;overflow:hidden;}
.pages a,.pageback a{border-color:#E6E7E1;background-color:#FFF;color:#C06;}
.pages a:hover,.pageback a:hover{text-decoration:none;}
.pages strong{border-color:#C06;background-color:#C06;color:#FFF;font-weight:700;}
.pages a.prev,.pages a.next{background-repeat:no-repeat;}
.pages a.prev{background-image:url(http://images.9191zx.com/d/zhuanti/arrow_left.gif);background-position:30% 50%;padding:0;width:22px;overflow:hidden;text-indent:-9999px;}
.pages a.next{padding-right:16px;background-image:url(http://images.9191zx.com/d/zhuanti/arrow_right.gif);background-position:90% 50%;}
.pageback a{padding-left:16px;background:#FFF url(http://images.9191zx.com/d/zhuanti/arrow_left.gif) no-repeat 0 50%;}
.pages a:hover,.pageback a,.pages a.next{border-color:#C06;}





